<?xml version="1.0" encoding="UTF-8"?>
<ReserveBid_MarketDocument xmlns="urn:iec62325.351:tc57wg16:451-7:reservebiddocument:7:1">
<mRID>capB_aFRR_20211002_ACTEUR1</mRID>
<revisionNumber>1</revisionNumber>
<type>A37</type>
<process.processType>A51</process.processType>
<sender_MarketParticipant.mRID codingScheme="A01">17X0000000000000</sender_MarketParticipant.mRID>
<sender_MarketParticipant.marketRole.type>A46</sender_MarketParticipant.marketRole.type>
<receiver_MarketParticipant.mRID codingScheme="A01">10XFR-RTE------Q</receiver_MarketParticipant.mRID>
<receiver_MarketParticipant.marketRole.type>A48</receiver_MarketParticipant.marketRole.type>
<createdDateTime>2021-09-24T14:39:21Z</createdDateTime>
<reserveBid_Period.timeInterval>
	<start>2021-10-01T22:00Z</start>
	<end>2021-10-02T22:00Z</end>
</reserveBid_Period.timeInterval>
<domain.mRID codingScheme="A01">10YFR-RTE------C</domain.mRID>
<subject_MarketParticipant.mRID codingScheme="A01">17X0000000000000</subject_MarketParticipant.mRID>
<subject_MarketParticipant.marketRole.type>A46</subject_MarketParticipant.marketRole.type>
<Bid_TimeSeries>
	<mRID>capB_aFRR_20211002_ACTEUR1_HHH</mRID>
	<auction.mRID>Auction_capacity_aFRR</auction.mRID>
	<businessType>B74</businessType>
	<acquiring_Domain.mRID codingScheme="A01">10YFR-RTE------C</acquiring_Domain.mRID>
	<connecting_Domain.mRID codingScheme="A01">10YFR-RTE------C</connecting_Domain.mRID>
	<provider_MarketParticipant.mRID codingScheme="A01">17X0000000000000</provider_MarketParticipant.mRID>
	<quantity_Measure_Unit.name>MAW</quantity_Measure_Unit.name>
	<currency_Unit.name>EUR</currency_Unit.name>
	<divisible>A02</divisible>
	<exclusiveBidsIdentification>88</exclusiveBidsIdentification>
	<flowDirection.direction>A02</flowDirection.direction>
	<stepIncrementQuantity>1</stepIncrementQuantity>
	<standard_MarketProduct.marketProductType>A01</standard_MarketProduct.marketProductType>
	<Period>
		<timeInterval>
			<start>2021-10-02T10:00Z</start>
			<end>2021-10-02T14:00Z</end>
		</timeInterval>
		<resolution>PT1H</resolution>
		<Point>
			<position>1</position>
			<quantity.quantity>11</quantity.quantity>
			<price.amount>9.25</price.amount>
		</Point>
		<Point>
			<position>2</position>
			<quantity.quantity>11</quantity.quantity>
			<price.amount>9.25</price.amount>
		</Point>
		<Point>
			<position>3</position>
			<quantity.quantity>11</quantity.quantity>
			<price.amount>9.25</price.amount>
		</Point>
		<Point>
			<position>4</position>
			<quantity.quantity>11</quantity.quantity>
			<price.amount>9.25</price.amount>
		</Point>
	</Period>
</Bid_TimeSeries>
<Bid_TimeSeries>
	<mRID>capB_aFRR_20211002_ACTEUR1_GGG</mRID>
	<auction.mRID>Auction_capacity_aFRR</auction.mRID>
	<businessType>B74</businessType>
	<acquiring_Domain.mRID codingScheme="A01">10YFR-RTE------C</acquiring_Domain.mRID>
	<connecting_Domain.mRID codingScheme="A01">10YFR-RTE------C</connecting_Domain.mRID>
	<provider_MarketParticipant.mRID codingScheme="A01">17X0000000000000</provider_MarketParticipant.mRID>
	<quantity_Measure_Unit.name>MAW</quantity_Measure_Unit.name>
	<currency_Unit.name>EUR</currency_Unit.name>
	<divisible>A01</divisible>
	<linkedBidsIdentification>GGG</linkedBidsIdentification>
	<flowDirection.direction>A01</flowDirection.direction>
	<stepIncrementQuantity>1</stepIncrementQuantity>
	<standard_MarketProduct.marketProductType>A01</standard_MarketProduct.marketProductType>
	<Period>
		<timeInterval>
			<start>2021-10-02T10:00Z</start>
			<end>2021-10-02T20:00Z</end>
		</timeInterval>
		<resolution>PT1H</resolution>
		<Point>
			<position>1</position>
			<quantity.quantity>75</quantity.quantity>
			<price.amount>102.49</price.amount>
		</Point>
		<Point>
			<position>2</position>
			<quantity.quantity>75</quantity.quantity>
			<price.amount>102.49</price.amount>
		</Point>
		<Point>
			<position>3</position>
			<quantity.quantity>75</quantity.quantity>
			<price.amount>102.49</price.amount>
		</Point>
		<Point>
			<position>4</position>
			<quantity.quantity>75</quantity.quantity>
			<price.amount>102.49</price.amount>
		</Point>
		<Point>
			<position>5</position>
			<quantity.quantity>75</quantity.quantity>
			<price.amount>102.49</price.amount>
		</Point>
		<Point>
			<position>6</position>
			<quantity.quantity>75</quantity.quantity>
			<price.amount>102.49</price.amount>
		</Point>
		<Point>
			<position>7</position>
			<quantity.quantity>75</quantity.quantity>
			<price.amount>102.49</price.amount>
		</Point>
		<Point>
			<position>8</position>
			<quantity.quantity>75</quantity.quantity>
			<price.amount>102.49</price.amount>
		</Point>
		<Point>
			<position>9</position>
			<quantity.quantity>75</quantity.quantity>
			<price.amount>102.49</price.amount>
		</Point>
		<Point>
			<position>10</position>
			<quantity.quantity>75</quantity.quantity>
			<price.amount>102.49</price.amount>
		</Point>
	</Period>
</Bid_TimeSeries>
<Bid_TimeSeries>
	<mRID>capB_aFRR_20211002_ACTEUR1_GGG</mRID>
	<auction.mRID>Auction_capacity_aFRR</auction.mRID>
	<businessType>B74</businessType>
	<acquiring_Domain.mRID codingScheme="A01">10YFR-RTE------C</acquiring_Domain.mRID>
	<connecting_Domain.mRID codingScheme="A01">10YFR-RTE------C</connecting_Domain.mRID>
	<provider_MarketParticipant.mRID codingScheme="A01">17X0000000000000</provider_MarketParticipant.mRID>
	<quantity_Measure_Unit.name>MAW</quantity_Measure_Unit.name>
	<currency_Unit.name>EUR</currency_Unit.name>
	<divisible>A01</divisible>
	<linkedBidsIdentification>GGG</linkedBidsIdentification>
	<flowDirection.direction>A02</flowDirection.direction>
	<stepIncrementQuantity>1</stepIncrementQuantity>
	<standard_MarketProduct.marketProductType>A01</standard_MarketProduct.marketProductType>
	<Period>
		<timeInterval>
			<start>2021-10-02T10:00Z</start>
			<end>2021-10-02T20:00Z</end>
		</timeInterval>
		<resolution>PT1H</resolution>
		<Point>
			<position>1</position>
			<quantity.quantity>75</quantity.quantity>
			<price.amount>142.87</price.amount>
		</Point>
		<Point>
			<position>2</position>
			<quantity.quantity>75</quantity.quantity>
			<price.amount>142.87</price.amount>
		</Point>
		<Point>
			<position>3</position>
			<quantity.quantity>75</quantity.quantity>
			<price.amount>142.87</price.amount>
		</Point>
		<Point>
			<position>4</position>
			<quantity.quantity>75</quantity.quantity>
			<price.amount>142.87</price.amount>
		</Point>
		<Point>
			<position>5</position>
			<quantity.quantity>75</quantity.quantity>
			<price.amount>142.87</price.amount>
		</Point>
		<Point>
			<position>6</position>
			<quantity.quantity>75</quantity.quantity>
			<price.amount>142.87</price.amount>
		</Point>
		<Point>
			<position>7</position>
			<quantity.quantity>75</quantity.quantity>
			<price.amount>142.87</price.amount>
		</Point>
		<Point>
			<position>8</position>
			<quantity.quantity>75</quantity.quantity>
			<price.amount>142.87</price.amount>
		</Point>
		<Point>
			<position>9</position>
			<quantity.quantity>75</quantity.quantity>
			<price.amount>142.87</price.amount>
		</Point>
		<Point>
			<position>10</position>
			<quantity.quantity>75</quantity.quantity>
			<price.amount>142.87</price.amount>
		</Point>
	</Period>
</Bid_TimeSeries>
<Bid_TimeSeries>
	<mRID>capB_aFRR_20211002_ACTEUR1_FFF</mRID>
	<auction.mRID>Auction_capacity_aFRR</auction.mRID>
	<businessType>B74</businessType>
	<acquiring_Domain.mRID codingScheme="A01">10YFR-RTE------C</acquiring_Domain.mRID>
	<connecting_Domain.mRID codingScheme="A01">10YFR-RTE------C</connecting_Domain.mRID>
	<provider_MarketParticipant.mRID codingScheme="A01">17X0000000000000</provider_MarketParticipant.mRID>
	<quantity_Measure_Unit.name>MAW</quantity_Measure_Unit.name>
	<currency_Unit.name>EUR</currency_Unit.name>
	<divisible>A01</divisible>
	<flowDirection.direction>A01</flowDirection.direction>
	<stepIncrementQuantity>1</stepIncrementQuantity>
	<standard_MarketProduct.marketProductType>A01</standard_MarketProduct.marketProductType>
	<Period>
		<timeInterval>
			<start>2021-10-01T22:00Z</start>
			<end>2021-10-02T02:00Z</end>
		</timeInterval>
		<resolution>PT1H</resolution>
		<Point>
			<position>1</position>
			<quantity.quantity>33</quantity.quantity>
			<price.amount>2.56</price.amount>
		</Point>
		<Point>
			<position>2</position>
			<quantity.quantity>33</quantity.quantity>
			<price.amount>2.56</price.amount>
		</Point>
		<Point>
			<position>3</position>
			<quantity.quantity>33</quantity.quantity>
			<price.amount>2.56</price.amount>
		</Point>
		<Point>
			<position>4</position>
			<quantity.quantity>33</quantity.quantity>
			<price.amount>2.56</price.amount>
		</Point>
	</Period>
</Bid_TimeSeries>
<Bid_TimeSeries>
	<mRID>capB_aFRR_20211002_ACTEUR1_MMM</mRID>
	<auction.mRID>Auction_capacity_aFRR</auction.mRID>
	<businessType>B74</businessType>
	<acquiring_Domain.mRID codingScheme="A01">10YFR-RTE------C</acquiring_Domain.mRID>
	<connecting_Domain.mRID codingScheme="A01">10YFR-RTE------C</connecting_Domain.mRID>
	<provider_MarketParticipant.mRID codingScheme="A01">17X0000000000000</provider_MarketParticipant.mRID>
	<quantity_Measure_Unit.name>MAW</quantity_Measure_Unit.name>
	<currency_Unit.name>EUR</currency_Unit.name>
	<divisible>A02</divisible>
	<exclusiveBidsIdentification>88</exclusiveBidsIdentification>
	<flowDirection.direction>A02</flowDirection.direction>
	<stepIncrementQuantity>1</stepIncrementQuantity>
	<standard_MarketProduct.marketProductType>A01</standard_MarketProduct.marketProductType>
	<Period>
		<timeInterval>
			<start>2021-10-02T15:00Z</start>
			<end>2021-10-02T17:00Z</end>
		</timeInterval>
		<resolution>PT1H</resolution>
		<Point>
			<position>1</position>
			<quantity.quantity>15</quantity.quantity>
			<price.amount>3.14</price.amount>
		</Point>
		<Point>
			<position>2</position>
			<quantity.quantity>15</quantity.quantity>
			<price.amount>3.14</price.amount>
		</Point>
	</Period>
</Bid_TimeSeries>
<Bid_TimeSeries>
	<mRID>capB_aFRR_20211002_ACTEUR1_LLL</mRID>
	<auction.mRID>Auction_capacity_aFRR</auction.mRID>
	<businessType>B74</businessType>
	<acquiring_Domain.mRID codingScheme="A01">10YFR-RTE------C</acquiring_Domain.mRID>
	<connecting_Domain.mRID codingScheme="A01">10YFR-RTE------C</connecting_Domain.mRID>
	<provider_MarketParticipant.mRID codingScheme="A01">17X0000000000000</provider_MarketParticipant.mRID>
	<quantity_Measure_Unit.name>MAW</quantity_Measure_Unit.name>
	<currency_Unit.name>EUR</currency_Unit.name>
	<divisible>A02</divisible>
	<linkedBidsIdentification>LLL</linkedBidsIdentification>
	<exclusiveBidsIdentification>88</exclusiveBidsIdentification>
	<flowDirection.direction>A01</flowDirection.direction>
	<stepIncrementQuantity>1</stepIncrementQuantity>
	<standard_MarketProduct.marketProductType>A01</standard_MarketProduct.marketProductType>
	<Period>
		<timeInterval>
			<start>2021-10-02T06:00Z</start>
			<end>2021-10-02T09:00Z</end>
		</timeInterval>
		<resolution>PT1H</resolution>
		<Point>
			<position>1</position>
			<quantity.quantity>5</quantity.quantity>
			<price.amount>52</price.amount>
		</Point>
		<Point>
			<position>2</position>
			<quantity.quantity>5</quantity.quantity>
			<price.amount>52</price.amount>
		</Point>
		<Point>
			<position>3</position>
			<quantity.quantity>5</quantity.quantity>
			<price.amount>52</price.amount>
		</Point>
	</Period>
</Bid_TimeSeries>
<Bid_TimeSeries>
	<mRID>capB_aFRR_20211002_ACTEUR1_LLL</mRID>
	<auction.mRID>Auction_capacity_aFRR</auction.mRID>
	<businessType>B74</businessType>
	<acquiring_Domain.mRID codingScheme="A01">10YFR-RTE------C</acquiring_Domain.mRID>
	<connecting_Domain.mRID codingScheme="A01">10YFR-RTE------C</connecting_Domain.mRID>
	<provider_MarketParticipant.mRID codingScheme="A01">17X0000000000000</provider_MarketParticipant.mRID>
	<quantity_Measure_Unit.name>MAW</quantity_Measure_Unit.name>
	<currency_Unit.name>EUR</currency_Unit.name>
	<divisible>A02</divisible>
	<linkedBidsIdentification>LLL</linkedBidsIdentification>
	<exclusiveBidsIdentification>88</exclusiveBidsIdentification>
	<flowDirection.direction>A02</flowDirection.direction>
	<stepIncrementQuantity>1</stepIncrementQuantity>
	<standard_MarketProduct.marketProductType>A01</standard_MarketProduct.marketProductType>
	<Period>
		<timeInterval>
			<start>2021-10-02T06:00Z</start>
			<end>2021-10-02T09:00Z</end>
		</timeInterval>
		<resolution>PT1H</resolution>
		<Point>
			<position>1</position>
			<quantity.quantity>5</quantity.quantity>
			<price.amount>10.13</price.amount>
		</Point>
		<Point>
			<position>2</position>
			<quantity.quantity>5</quantity.quantity>
			<price.amount>10.13</price.amount>
		</Point>
		<Point>
			<position>3</position>
			<quantity.quantity>5</quantity.quantity>
			<price.amount>10.13</price.amount>
	</Period>
</Bid_TimeSeries>
<Bid_TimeSeries>
	<mRID>capB_aFRR_20211002_ACTEUR1_VVV</mRID>
	<auction.mRID>Auction_capacity_aFRR</auction.mRID>
	<businessType>B74</businessType>
	<acquiring_Domain.mRID codingScheme="A01">10YFR-RTE------C</acquiring_Domain.mRID>
	<connecting_Domain.mRID codingScheme="A01">10YFR-RTE------C</connecting_Domain.mRID>
	<provider_MarketParticipant.mRID codingScheme="A01">17X0000000000000</provider_MarketParticipant.mRID>
	<quantity_Measure_Unit.name>MAW</quantity_Measure_Unit.name>
	<currency_Unit.name>EUR</currency_Unit.name>
	<divisible>A01</divisible>
	<flowDirection.direction>A01</flowDirection.direction>
	<stepIncrementQuantity>1</stepIncrementQuantity>
	<standard_MarketProduct.marketProductType>A01</standard_MarketProduct.marketProductType>
	<Period>
		<timeInterval>
			<start>2021-10-02T17:00Z</start>
			<end>2021-10-02T20:00Z</end>
		</timeInterval>
		<resolution>PT1H</resolution>
		<Point>
			<position>1</position>
			<quantity.quantity>1</quantity.quantity>
			<price.amount>1.36</price.amount>
		</Point>
		<Point>
			<position>2</position>
			<quantity.quantity>1</quantity.quantity>
			<price.amount>1.36</price.amount>
		</Point>
		<Point>
			<position>3</position>
			<quantity.quantity>1</quantity.quantity>
			<price.amount>1.36</price.amount>
		</Point>
	</Period>
</Bid_TimeSeries>
</ReserveBid_MarketDocument>